/**
 * reset-stylesheet/
 */
 
html, body, body div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}

html {height:100%; }
  

body, select, input, textarea {
  /* #444 looks better than black: twitter.com/H_FJ/statuses/11800719859 */
  color: #4a4a4a;
  /* Set your base font here, to apply evenly */
  /*font-family:Georgia, "Times New Roman", Times, serif;*/
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  font-weight: 400;
}

/* Headers (h1, h2, etc) have no default font-size or margin; define those yourself */
h1, h2, h3, h4, h5, h6 { font-weight: bold; }
h2 {font-size:18px ;
color:#c80d0e;
font-weight:normal}

h4 {margin:17px; font-size:18px ; color:#3c434a; font-weight:normal; }
h5 { color:#F00; font-size:16px ;  font-weight:normal; margin:10px;}
h6 { color:#FFF; font-size:16px ;  font-weight:normal; margin:10px; background-image:url(../images/inner-bg.png); line-height:25px; text-indent:10px;}
h3 { margin:5px; font-size:24px ; color:#3c434a; font-weight:normal; margin-top:15px; }

body{ background-color:#f2f2f2}

div#header-wrapper{ background:url(../images/inner-bg.png) repeat-x; height:137px; float:left; width:100%; }
div#header { width:962px; height:139px; margin:0 auto}
div#header .logo { float:left; margin:30px 0px 0px 10px; width:922px;}

ul#site-navigation  { float:left;  list-style: none;width: 962px; font-size:12px; display:inline; list-style:none; background:url(../images/menu-bg.png); margin-top:19px; height:44px; }
ul#site-navigation li { float:left; padding-left:7px; padding-right:7px; margin-left:15px; margin-top:8px; }
ul#site-navigation li:hover {background-color:#3c434a; }
ul#site-navigation li a{ float:left; display:block; color:#000; text-decoration:none; line-height:26px; font-weight:bold   }
ul#site-navigation li a:hover, ul#site-navigation .selected{ color:#FFF; background-color:#3c434a;line-height:26px; font-weight:bold }
ul#site-navigation .selected a{ color:#FFF;}


div#banner-wrapper{height:322px; float:left; width:100%; margin-top:10px;  }
div#banner-area { width:942px; height:322px; margin:0 auto; background:url(../images/banner-bg.png)}
div#banner-area .banner { float:left; margin:10px; 0px 0px 10px;}


div#main-wrapper{ float:left;width:100%; margin-top:10px;  }
div#main {width:942px; margin:0 auto;}

.content-block {  float:left; width:942px;}
.content-block p{margin:16px; font-size:12px ; color:#898989; font-weight:normal; margin-top:15px;}

.content-block ul{ margin-left:30px; color:#898989;}
.content-block .c1, .content-block .c2, .content-block .c3{float:left; width:305px;  background:url(../images/smallbox.png) no-repeat; height:225px; }
.content-block .c2,.content-block .c3{ margin-left:13px;}

div#detail-wrapper{ float:left;width:100%; margin-top:10px; background-color:#FFF; border:0px; border-top:3px solid #d3d3d3;  }
div#detail {width:942px; margin:0 auto;}

.detail-block {  float:left; width:942px;}
.detail-block p{margin:16px; font-size:14px ; color:#898989; font-weight:normal; margin-top:15px;}

.detail-block .c1, .detail-block .c2, .detail-block .c3{float:left; width:305px; }
.detail-block .c2,.detail-block .c3{ margin-left:13px;}



.accordion-content-block{  float:left; width:968px;}
.content-input-block {  float:left; width:968px; background-color:#d9d9d9; background-image:url(../images/bg.png)}
.mobile-content-block {  float:left; width:100%;}

a.approval{ padding:5px; color:#FFF; text-decoration:none; margin-bottom:5px;background:url(../images/menu-bg.png); font-weight:bold }
a.approval:hover { background:url(../images/inner-bg.png);}


div#footer-wrapper { float:left; width:100%; background-color:#e8e8e8; height:40px; line-height:40px; color:#898989; font-size:10px; text-align:center }
